rte_crypto_dh_xform(3)

NAME
rte_crypto_dh_xform

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

rte_crypto_uint p
rte_crypto_uint g

Detailed Description

Asymmetric DH transform data

Structure describing deffie-hellman xform params

Definition at line 391 of file rte_crypto_asym.h.

Field Documentation

  rte_crypto_uint p
Prime modulus data

Definition at line 392 of file rte_crypto_asym.h.

  rte_crypto_uint g
DH Generator

Definition at line 394 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.